---
  # "Install software packages required for FWD development."
  
  - name: "Add each package from the FWD development dependencies list."
    apt:
       name: "{{ item }}"
       state: present
    with_items:
      - libffi-dev
      - ant
      - git
      - bzr
      - bzrtools
      - python-paramiko
      - gcc
      - dpkg-dev
      - sshfs
      - redir
      - letsencrypt
      - openssl
      
       